{
  "name": "@uruhalushia/sparkle-native-win32-x64-msvc",
  "version": "0.1.1",
  "cpu": [
    "x64"
  ],
  "main": "sparkle-native.win32-x64-msvc.node",
  "files": [
    "sparkle-native.win32-x64-msvc.node"
  ],
  "description": "Sparkle native bridge",
  "homepage": "https://github.com/UruhaLushia/sparkle-native",
  "license": "GPL-3.0-only",
  "engines": {
    "node": ">=16"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/UruhaLushia/sparkle-native.git"
  },
  "publishConfig": {
    "access": "public"
  },
  "os": [
    "win32"
  ]
}